faq-with-image{
    display: block;
}
faq-with-image .fap-title{
    margin-bottom: 10px;
}
faq-with-image .accordion-item-header{
    display: flex;
    justify-content: space-between;
    padding: 12px 10px;
    background-color: #E4E5E7;
    cursor: pointer;
}
faq-with-image .accordion-group{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
faq-with-image .accordion-item-content.is-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 12px;
    gap: 20px;
}
faq-with-image .accordion-item-content p{
    margin: 0;
}

faq-with-image .accordion-item-content[hidden]{
    display: none;
}

faq-with-image .accordion-item-svg{
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

faq-with-image .accordion-item-svg svg{
    transition: transform 0.2s ease;
}

faq-with-image .accordion-item.is-active .accordion-item-svg svg{
    transform: rotate(90deg);
}

faq-with-image .accordion-item-content .faq-content-image{
    text-align: center;
}
faq-with-image .faq-image.image_yuan img{
    width: 100%;
    max-width: 100%;
    height: auto;
}
@media(max-width:959px){
    faq-with-image .accordion-item-content{
        flex-direction: column;
        gap: 0;
    }
}